cancel
Showing results for 
Search instead for 
Did you mean: 

Which EDB Postgres versions are supported?

Accepted Solution

Which EDB Postgres versions are supported?

Which EDB Postgres versions are supported?

Accepted Solutions (1)

Accepted Solutions (1)

Community Manager
Solution

Currently EDB Postgres version 10 is supported, and in the future we will add support for other versions of EDB Postgres as well.

Answers (0)

Ask a Question